:root{
    --submenu_h : 60px;
}

#sub_visual { height:calc(180px + 10vw); position:relative; }
#sub_visual.sub_trans { height:calc(200px + 11vw); }
#head.top_trans ~ #sub_visual { height:calc(210px + 11vw); }
#head.top_trans ~ #sub_visual.sub_trans { height:calc(220px + 12vw); }

#sub_visual .sub_bg { position:absolute; width:100%; height:100%; border-radius:50px; overflow:hidden; z-index:-1; }
#sub_visual .subimg { position:absolute; width:100%; height:100%; background-size:cover; background-position:center; background-repeat:no-repeat; transform: scale(1.1); background-image:url('https://cdn.jsdelivr.net/gh/wishmediaart/img/bg_des_15.jpg'); }
#sub_visual .subimg_view { transform: scale(1); transition:transform 3s ease-out; }

#sub_visual .sub_title { height:100%; }
#head.top_trans ~ #sub_visual .sub_title { padding-top:var(--top_h); }
#sub_visual.sub_trans .sub_title { padding-bottom:var(--submenu_h); }

#sub_visual .sub_title .con { text-align:center; position:relative; top:50%; transform:translateY(-50%); }
#sub_visual .sub_title .con h5 { font-size:21px; color:#fff; line-height:130%; }
#sub_visual .sub_title .con h2 { font-size:54px; color:#fff; line-height:130%; font-family:var(--gmarket); font-weight:700; }
#sub_visual .sub_title .con p { font-size:15.5px; color:#fff; opacity:.8; line-height:160%; }



/***** 서브메뉴 탭 *****/
#tab_sub_menu { position:absolute; bottom:0; left:5%; width:90%; }

#tab_sub_menu ul { position:relative; display:inline-flex; left:50%; transform:translateX(-50%); padding:10px 10px 0 10px; background-color:#fff; border-radius:16px 16px 0 0; max-width:100%; }
#tab_sub_menu ul li { width:200px; }

#tab_sub_menu ul li a { display:block; height:var(--submenu_h); padding:0 10%; text-align:center; position:relative; }
#tab_sub_menu ul li:nth-of-type(n+2):not(.submenu_on) a:before { display:block; content:''; position:absolute; left:0; top:34%; width:1px; height:32%; border-left:1px solid #ccc; }
#tab_sub_menu ul li a p { font-size:16px; color:#222; line-height:130%; position:relative; top:50%; transform:translateY(-50%); }

#tab_sub_menu ul li.submenu_on { background-color:var(--mc); border-radius:9px; }
#tab_sub_menu ul li.submenu_on p { color:#fff; }
#tab_sub_menu ul li.submenu_on + li a:before { display:none; }

@media (max-width: 1660px) {
	#tab_sub_menu ul { padding:8px 8px 0 8px; }
	#tab_sub_menu ul li { width:calc(147px + 3vw); }
}



/** 드롭다운 서브 메뉴 **/
#dropdown_sub_menu { display:none; position:absolute; bottom:0; left:0; width:100%; z-index:500; }
#dropdown_sub_menu .bg_color { position:absolute; left:0; top:0; width:100%; height:100%; }

#dropdown_sub_menu .cate_list { display:flex; }
#dropdown_sub_menu .cate_list > li { position: relative; }
#dropdown_sub_menu .cate_list > li:nth-of-type(n+2) { border-left:1px solid rgba(255,255,255,.2); }
#dropdown_sub_menu .cate_list > li.sub_menu { border-right:1px solid rgba(255,255,255,.2); }

#dropdown_sub_menu .cate_list .home a { display:block; width:66px; height:100%; background:url('/images/icon_home_w.gif') center no-repeat; background-size:16px; }

#dropdown_sub_menu .cate_list .smenu { width:260px; cursor:pointer; }
#dropdown_sub_menu .cate_list .smenu > strong, #dropdown_sub_menu .cate_list .down_menu li a { display:flex; width:100%; justify-content:space-between; align-items:center; }
#dropdown_sub_menu .cate_list .smenu > strong { height:var(--submenu_h); padding:0 5% 0 7%; }
#dropdown_sub_menu .cate_list .smenu > strong span { display:block; font-size:16.5px; font-weight:500; color:#fff; line-height:1.3; padding-right:5%; }
#dropdown_sub_menu .cate_list .smenu > strong i { font-size:14px; color:#fff; }

#dropdown_sub_menu .cate_list .down_menu { position:absolute; width:calc(100% + 2px); transform:translateX(-1px); background:#fff; border:1px solid #ccc; border-top:0; display:none; z-index:999; }

#dropdown_sub_menu .cate_list .down_menu li:nth-of-type(n+2) { border-top:1px solid #e6e6e6; }
#dropdown_sub_menu .cate_list .down_menu li a { padding:5% 5% 5% 7%; }
#dropdown_sub_menu .cate_list .down_menu li a span { display:block; font-size:15px; line-height:1.3; color:#222; padding-right:5%; }
#dropdown_sub_menu .cate_list .down_menu li a i { font-size:12px; color:#888; }

@media (min-width:1024px) {
	#dropdown_sub_menu .cate_list .down_menu li a i { color:#aaa; }
	#dropdown_sub_menu .cate_list .down_menu li a:hover { background:#f5f5f5; }
	#dropdown_sub_menu .cate_list .down_menu li a:hover i { color:#333; }
}
@media (max-width:1400px) {
	:root { --submenu_h : 56px; }
	#tab_sub_menu { display:none; }
	#dropdown_sub_menu { display:block; }
}
@media (max-width:767px) {
    :root { --submenu_h : 50px; }
    #dropdown_sub_menu .cate_list { width:100%; }
	#dropdown_sub_menu .cate_list .home { display:none; }
	#dropdown_sub_menu .cate_list .smenu { width:50%; }
	#dropdown_sub_menu .cate_list > li.gnb_menu { border-left:0; }
	#dropdown_sub_menu .cate_list > li.sub_menu { border-right:0; }
	#dropdown_sub_menu .cate_list .down_menu { width:calc(100% + 1px); }
	#dropdown_sub_menu .cate_list > li.gnb_menu .down_menu { transform:translateX(0); }
	#dropdown_sub_menu .cate_list .down_menu li a { padding:6% 5% 6% 7%; }
}




/** 탭 서서브 메뉴 **/

#ssub_tab { margin-bottom:-30px; text-align:center; }
#ssub_tab > div { margin:-3px; }
#ssub_tab > div a { display: inline-block; text-align:center; background-color:var(--lc); min-width:180px; padding:20px 24px; font-size:15.5px; margin:3px; line-height:1.3; }
#ssub_tab > div a.on { background-color:var(--mc); color:#fff; }

@media (max-width: 1660px) {
	#ssub_tab > div { margin:-2px; }
	#ssub_tab > div a { min-width:calc(120px + 3vw); padding:16px 20px; margin:2px;  }
}
/*
@media (max-width: 960px) {
	#ssub_tab { text-align:left; }
}
*/
@media (max-width: 767px) {
	#ssub_tab > div { margin:-0.5%; }
	#ssub_tab > div a { min-width:auto; width:49%; margin:0.5%; padding:13px 0; }
	#ssub_tab.cnt3 > div a { width:32%; margin:0.5%; }
}